/*
20 December, 2022
*/

/*
HEADER
*/
.header_2_top_bar {
    border-bottom: none !important;
}
.masterstudy-theme #wrapper .header_2 .header_top .stm_courses_search .stm_lms_courses_search__button {
	background-color: #205887;
}
#header:not(.transparent_header) .header_default {
  background-color: #021230 !important;
}
body.masterstudy-theme .stm_lms_log_in,
.stm_header_links .stm_lms_bi_link span,
/*.header_2 .header_top .stm_lms_categories span,*/
/*.header_2 .header_top .stm_lms_categories i,*/
.stm_product_list_widget.widget_woo_stm_style_2 li a .meta .title {
	color: #ffffff !important;
}
.stm_lms_settings_button i,
.stm_lms_wishlist_button i,
body.masterstudy-theme .stm_lms_log_in,
body.masterstudy-theme .stm_lms_log_in i.stmlms-user,
.header_top .right-unit .not-logged-in .lnr-heart,
body.masterstudy-theme .stm_lms_log_in:hover {
	color: #777 !important;
}
@media (min-width: 1441px) {
	.header_top .logo-unit a img {
		width: auto !important;
		height: 50px;
	}
}
.mbc {
	background-color: transparent;
}


.header_top .right-unit .btn, .header_top .right-unit .btn:hover {
	background-color: #205887;
}
.masterstudy-theme .header_2 .stm_lms_account_dropdown .dropdown button {
  background-color: #205887 !important;
  border-color: #205887 !important;
}
.header_2 .header_top .stm_courses_search .stm_lms_courses_search input[type="text"] {
	background: #fff !important;
}
/*.transparent_header_off .header_default {
	min-height: 75px !important;
	padding: 10px 0 10px !important;
}*/
/*.header_2_top_bar {
	margin-bottom: 0px !important;
}*/
.stm_header_links a.stm_lms_bi_link.normal_font:hover, .stm_header_links i.lnr.lnr-bullhorn.secondary_color, .stm_header_links i.stmlms-case.secondary_color {
	color: #ffffff !important;
}
.header_2 .header_top {
	margin: 0 70px !important;
}

@media screen and (min-width: 800px) { 
    .header_2_top_bar {
    margin-bottom: 0px; 
}}

@media screen and (min-width: 800px) {
    .transparent_header_off .header_default {
    padding: 28px 0 0px;
}}

@media screen and (min-width: 800px) {
    .header_top {
    position: relative;
    bottom: 5px;
}}

/*
* FOOTER
*/
body.skin_custom_color .widget_pages ul.style_1 li a span:hover,
body.skin_custom_color ul li a span:hover,
body.skin_custom_color .widget_pages ul.style_1 li a:active,
body.skin_custom_color .widget_pages ul.style_1 li a:focus, {
	color: #000 !important;
}
body.skin_custom_color .widget_contacts ul li .text a,
.stm_product_list_widget li a .meta .expert {
	color: #ffffff !important;
}
body.skin_custom_color .widget_pages ul.style_1 li a:active .h6,
body.skin_custom_color .widget_pages ul.style_1 li a:hover .h6 {
	color: #c8ccd0 !important;
}

.socials_widget_wrapper__text a {
	color: #ffffff !important;
}
/*
* HOMEPAGE
*/

.page-id-912 .elementor-element.elementor-element-5c780fd.elementor-widget.elementor-widget-stm_empty_space {
    height: 10px;
}

/*
* COURSES
*/

/*
* COURSE DETAILS
*/
.stm_lms_udemy_course .stm_lms_money_back { 
	display: none !important; 
} 

.stm_lms_udemy_includes { 
	padding-top: 25px !important; 
}

.stm_lms_udemy_course .stm_lms_udemy_includes .stm_lms_udemy_include:nth-child(3) {
    display: none;
}

/*
* LESSONS
*/
html.stm_lms_type_video body .stm-lms-course__lesson-content__top {
	margin: -20px 0 -30px;
}
html.stm_lms_type_video body #stm-lms-lessons h1 {
	/*line-height: 5px !important;*/
	font-size: 30px !important;
}

@media (min-width: 1441px) {
    body.curriculum-opened .stm-lms-wrapper.lesson_style_classic .stm-lms-course__sidebar {
	    flex: 0 !important;
	    width: 0 !important; 
	}

	body.curriculum-opened .stm-lms-wrapper.lesson_style_classic #stm-lms-lessons {
	    width: 75%  !important;
	    flex: 0 0 75% !important;
	}

	body:not(.curriculum-opened) .stm-lms-lesson_navigation, 
	body:not(.curriculum-opened) .stm-lms-wrapper.lesson_style_classic #stm-lms-lessons {
	    position: relative;
	    left: 0% !important;
	    width: 100%;
	}

	body:not(.curriculum-opened) .stm-lms-course__curriculum {
	    display: none;
	}

	body:not(.curriculum-opened) .stm-lms-wrapper.lesson_style_classic .stm-lms-course__sidebar {
	    flex: 0 !important;
	}

	body:not(.curriculum-opened) .stm-lms-wrapper.lesson_style_classic #stm-lms-lessons {
	    width: 90%;
	    flex: 0 0 90%;
	}

	html.stm_lms_type_video body iframe {
	    width: 100%;
	    /*height: 800px;*/
	    height: auto;
	}
	body.stm-lms-lesson_navigation {
		width: calc(65% - 80px);
	}
	body .stm_lms_result__round.stm_lms_result__round_up {
	  display: none; 
	}
}

@media screen and (min-width: 1920px) {
.stm-lms-wrapper.lesson_style_classic #stm-lms-lessons .stm-lms-course__lesson-content__top h3 {
    margin-bottom: 0px !important;
}}

@media screen and (min-width: 1920px) {
.stm-lms-lesson_navigation {
    margin: -225px auto 0!important;
}}

@media screen and (min-width: 1441px) {
.stm-lms-course__sidebar .stm_lms_lesson_comments {
    position: fixed !important;
    width: max-content !important; 
}}

.stm-quizzes {
  padding-top: 5px !important;
}

#stm-lms-lessons {
  padding-top: 5px !important;
}

.stm-lms-course__lesson-content__top h1,
.stm-lms-course__lesson-content__top h3 {
  margin-bottom: 5px !important;
}

.stm-lms-course__lesson-html_content p {
  margin-bottom: 5px !important;
}

.stm-lms-single_quiz .stm-lms-single_quiz__label {
  margin: 5px 0px !important;
}

.stm-lms-single_quiz .stm-lms-single_question_text {
   margin-bottom: 5px !important;
}

.stm-lms-single_quiz .stm-lms-single-answer label {
  margin-bottom: 5px !important;
}

.stm-lms-single_quiz .stm-lms-single_question {
  margin-bottom: 5px !important;
}

.stm-lms-course__content_wrapper .stm-lms-course__lesson-content .Extraclass {
	width: 200%;
}

/*
* OTHERS
*/
.stm-lms-course__content h1 {
	/*line-height: 5px !important;*/
	font-size: 30px !important;
}
.woocommerce-checkout #payment ul.payment_methods li img {
	height: 25px;
}

/*.owl-item {
    opacity: 0;
    transition: opacity .75s linear;
}
.owl-item.active {
  opacity: 1;
}*/

@media (max-width: 2560px)  {
	/*.stm-lms-wrapper.lesson_style_classic .stm-lms-course__curriculum {
	    width: 35% !important;
	    flex: 0 0 35% !important;
	}
	.stm-lms-wrapper.lesson_style_classic .stm-lms-course__curriculum .stm-curriculum__close {
	    display: none!important;
	}
	.stm-lms-wrapper.lesson_style_classic .stm-lms-course__sidebar {
	    width: 35% !important;
	    flex: 0 0 35% !important;
	    position: fixed!important;
	    left: 0 !important;
	    z-index: 99999 !important;
	}
	.stm-lms-wrapper.lesson_style_classic #stm-lms-lessons {
	    padding-left: 40px !important;
	    padding-right: 40px !important;
	    width: 65% !important;
	    flex: 0 0 65% !important;
	}
	.col-md-12 {
	    width: 100% !important;
	}*/
}

.woocommerce .return-to-shop {
	display: none !important;
}


/**
* Banner CSS
**/
@media only screen and (max-width: 991px) {
	.elementor-912 .elementor-element.elementor-element-913e16b > .elementor-widget-container h2 {
		color: #ffffff;
		font-size: 28px;
	}
	.elementor-912 .elementor-element.elementor-element-6d02a376 > .elementor-widget-container h1 {
		color: #ffffff;
		font-size: 50px !important;
	}
}

/*
14 February, 2024
*/
.masterstudy-enterprise-modal, .stm_header_links {
	display: none;
}